@media (min-width: 768px) {
  .lgd-publication-page-header {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: var(--spacing-larger);
    margin-top: var(--spacing-large);
  }

  .lgd-publication-page-header__title,
  .lgd-publication-page-header__left {
    grid-column: 1 / span 3;
  }
}

@media (min-width: 1024px) {
  .lgd-publication-page-header__title,
  .lgd-publication-page-header__left {
    padding-left: var(--spacing--extra-large);
  }
}

.lgd-publication-page-header__right {
  grid-column: 4 / span 1;
}

.lgd-page-title-block__publication-title {
  display: block;
  margin-bottom: var(--spacing);
  color: var(--color-black);
}

@media (min-width: 1024px) {
  .lgd-page-title-block__publication-title {
    margin-top: var(--spacing-medium);
  }
}

.lgd-page-title-block__body {
  font-size: calc(var(--font-size) * 0.875);
}

@media (min-width: 1024px) {
  .lgd-page-title-block__body {
    font-size: var(--font-size);
  }
}
